/*FONDO AYUDA*/

#ayuda{
    margin-bottom: 20px;
}

/*MODULOS*/

.ay_botones{
    width: 100%;
    height: 150%;
    margin-left: 5%;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

/*BOTON. FACTURACIÓN*/

.ay_botones .btn_fact{
    display: block;
    color: #37b2ff;
	width: 50%;
	margin-left: 5%;
	justify-content: center;
	grid-gap: 10px;
	margin-top: 30px;
}

.ay_botones .btn_fact a{
    text-decoration: none;
}

.ay_botones .btn_fact img{
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
}

.ay_botones .btn_fact h2{
    color: black;
    margin-top: 10%;
    font-size: 20px;
}

/*LISTA BOTONES FACTURACIÓN*/

.lista_btn_fact{
    width: 100%;
    height: 100%;
    align-items: baseline;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    margin: 5px;
    margin-top: 2px;
}

.lista_btn_fact a{
    text-decoration: none;
}

.lista_btn_fact .buttonp{
    display: block;
    color: #000000;
    width: 71%;
    margin-left: 4%;
    justify-content: center;
    grid-gap: 50px;
    margin-top: 10%;
    box-shadow: 5px 0px 10px 5px rgba(59, 171, 238, 1);
    -webkit-box-shadow: 5px 0px 10px 5px rgba(59, 171, 238, 1);
    -moz-box-shadow: 5px 0px 10px 5px rgba(59, 171, 238, 1);
}

.lista_btn_fact .buttonp a{
    text-decoration: none;
}

.lista_btn_util .buttonp p{
    color: black;
    margin-top: 10%;
    font-size: 10px;
}

/*BOTON SALIR*/

.boton_salir{
        width: 80%;
        background-color: white;
}


.boton_salir .btn_salir{
	width: 15%;
	margin-left: 55%;
	justify-content: center;
    grid-gap: 20px;
	margin-top: 10px;
}

.boton_salir .btn_salir a{
    text-decoration: none;
}

.boton_salir .btn_salir img{
    width: 80%;
    height: 80%;
    padding: 0;
    margin: 0;
}

.boton_salir .btn_salir h2{
    color: black;
    margin-top: 10%;
    font-size: 20px;
}

/*VIDEOS*/

/*PRESUPUESTOS*/
.videos_p{
    margin-left: 20%;
    margin-top: 5%;
    display: block;
    grid-template-columns: 60px 60px
     60px;  
    align-items: center;
}

.videos_p video{
    width: 70%;
    height: 80%;
}

